RubyGems Navigation menu

lurker 0.6.12

The new de-facto for API testing your Rails application

Versions:

  1. 0.6.12 - December 04, 2015 (1.13 MB)
  2. 0.6.11 - December 02, 2015 (1.13 MB)
  3. 0.6.10 - July 02, 2015 (1.13 MB)
  4. 0.6.9 - June 25, 2015 (1.13 MB)
  5. 0.6.8 - June 12, 2015 (1.12 MB)
Show all versions (22 total)

Runtime Dependencies (6):

  • activesupport < 4.3, >= 3.2
  • hashie >= 3.0
  • json ~> 1.7
  • json-schema ~> 2.2
  • sinatra ~> 1.4
  • thor ~> 0.19
  • Development Dependencies (22):

  • aruba ~> 0.6.2
  • bundler >= 1.7.11
  • capybara ~> 2.2
  • coveralls ~> 0.7
  • cucumber ~> 1.3
  • database_cleaner ~> 1.2
  • diffy ~> 3.0
  • execjs ~> 2.0
  • kramdown ~> 1.3
  • nokogiri ~> 1.5
  • pdfkit ~> 0.6
  • pg ~> 0.16
  • poltergeist ~> 1.5
  • psych ~> 2.0
  • rack-cors ~> 0.2
  • rails < 4.3, >= 3.2
  • rake ~> 10.2
  • rspec ~> 2.14.0
  • rspec-rails ~> 2.14.0
  • rubocop ~> 0.21
  • simplecov ~> 0.7
  • wkhtmltopdf-binary ~> 0.9
  • Owners:

    Authors:

    • Vlad Bokov, Sergey Fedorov

    SHA 256 checksum:

    aed1926646f26a7aa62c6904cdf5c9568714a799c27848d110bf7be91104f5c9

    Total downloads 58,707

    For this version 10,462

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: